Subject: bug#37189: 25.4.1: vc-hg-ignore implementation is missing

From: Wolfgang Scherer <[email-masked]>
Date: Fri, 3 Jul 2020 22:53:03 +0200

Sorry Dmitry,

I did not see your mail until just yet. My window for doing other work has unfortunately closed until September/October 2020.

I am using the modified package on a daily basis and it works satisfactorily. I have not come across any errors, and I no longer have to use other methods than the vc package.

I will still try to get the MELPA package accepted -- since it covers older Emacsen -- and then come back to the topic for current Emacs development.

Cheers, Wolfgang